install libxss1 to support puppeteer

see https://github.com/puppeteer/puppeteer/issues/6192
2 jobs for fix/puppeteer-chrome in 9 minutes and 31 seconds (queued for 27 seconds)